@charset "utf-8";
/* CSS Document */


#content_page a{
	text-decoration: underline !important;
}

#content a{
	text-decoration: underline !important;
}



form label{
	clear: both !important;
	width: 50px;
}


form input{
	clear: both !important;
	margin-bottom: 10px;
}

.item_cer{
	width: 162px;
	text-align: center;
	float: left;
	margin-right: -5px;
	margin-top: 10px;
}

.item_img{
	width: 162px;
	text-align: center;
}

.item_img img{
	border: 1px solid #cccccc;
}

.item_link{
	margin-top: 5px;
	margin-bottom: 10px;
}
.item_ti a{
	font-weight: bold !important;
}

.item_ti{
	min-height: 36px; !important;
}




.topMenuUl li:last-child{
	display: none;
}



.pp_social{
	display: none;
}

.ppt{
	display: none !important;
}



.gallery h3{
	display: none !important;
}


.pagenavigation{
	display: none !important;
}

.gallery p{
	display: none !important;
}



body {
	font: 12px/150% Arial, Helvetica, sans-serif;
	font-family: 'Heebo', sans-serif;
	margin: 0px;
	padding: 0px;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font:  24px/100% Arial, Helvetica, sans-serif;
	font-family: 'Heebo', sans-serif;
	font-weight: normal;
	color: #ee2e24;
	margin-bottom: 9px;
}

h1.home {
	font:  22px/100% Arial, Helvetica, sans-serif;
	font-family: 'Heebo', sans-serif;
	font-weight: normal;
	color: #ee2e24;
	margin-bottom: 9px;
}



h2 {
	font: 18px/100% Arial, Helvetica, sans-serif;
	font-family: 'Heebo', sans-serif;
	font-weight: normal;
	color: #666;
	margin-bottom: 12px;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	padding: 0px;
	width: 970px;
	margin: 0px auto;
	
}
#header {
	height: 162px;
	width: 970px;
	background-image:url(../images/globals/header_shadow.png);
	background-repeat: repeat-x;
	float: left;
	position: relative;
	z-index: 50;
}

#logo{
	width: 201px;
	height: 124px;
	float: left;
	margin-left: 196px;
	
}

#logo p{
	width: 201px;
	text-align: center;
	font-size: 14px;
    font-weight: bold;
	color: #ee2e24;
	
}


#color_line{
	background-color: #ee2e24;
	height: 25px;
	width: 765px;
	float: left;
	padding-left: 205px;
	padding-top: 7px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	

}

#color_line span{
	padding-left: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 18px;
	z-index: 99999;
	position: relative;
	
}


#color_line ul  {
	z-index: 300;
	display: block;
	margin-left: 72px;
	
}

#color_line ul li a:hover{
	text-decoration: none;

}




#content {
	width: 275px;
	height: 301px;
	float: left;
	margin-top: -7px;
	margin-left: -7px;
	position: relative;
	z-index: 20;
	background-image:url(../images/globals/home_txt_bg.png);
	background-repeat: no-repeat;
	padding-top: 18px;
	padding-left: 20px;
	padding-right: 5px;
	
}


#content_page {
	width: 491px;
	float: left;
	margin-top: -7px;
	margin-left: -7px;
	position: relative;
	z-index: 20;
	background-image:url(../images/globals/page_txt_bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 20px;
	margin-bottom: 90px;
	
}


#content_page ul{
	list-style:disc;
	margin-left: 20px;
}

#slider {
	width: 506px;
	height: 319px;
	float: left;
	margin-left: -104px;
	margin-top: -7px;
	position: relative;
    background-image:url(../images/globals/header_shadow.png);
	background-position:bottom;
	background-repeat: repeat-x;

}


#page_img {
	width: 236px;
	height: 319px;
	float: left;
	margin-left: -104px;
	margin-top: -7px;
	position: relative;
	background-image:url(../images/template/img4.jpg);

	

}

.page_img_21{
	background-image:url(../images/template/liquid.jpg) !important;
}

.page_img_22{
	background-image:url(../images/template/powder.jpg) !important;
}

.page_img_23{
	background-image:url(../images/template/gas.jpg) !important;
}

.page_img_16{
	background-image:url(../images/template/about.jpg) !important;
}


.page_img_17{
	background-image:url(../images/template/safety.jpg) !important;
}

.page_img_18{
	background-image:url(../images/template/services.jpg) !important;
}

.page_img_24{
	background-image:url(../images/template/contact.jpg) !important;
}

.page_img_36{
	background-image:url(../images/template/contact.jpg) !important;
}



.page_img_19{
	background-image:url(../images/template/gallery.jpg) !important;
}




#media_area{
	color: #666666;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}


#media{
	
	float: left;
	border-left: 1px solid #999;
	padding-left: 15px;
	margin-left: 15px;

}

#lang{
	
	float: left;

}


#sidebar {
	width: 265px;
	height: 557px;
	background-image:url(../images/globals/left_nav.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: -162px;
	position: relative;
	z-index: 100;

	
}

#sidebar ul{
	margin-top: 20px;
	margin-left: -10px;
	
}


#sidebar ul li {
	color: #666;
	text-decoration: none;
	font-size: 15px;
        font-weight: bold;
	margin-bottom: 1px;
        margin-left: 40px;
	background-image:url(../images/globals/list_o.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	border: 0px solid;
	padding-top: 2px;
	min-height: 30px;
	
}


#sidebar ul li a{
	color: #666;
	text-decoration: none;
	font-size: 13px;
	
}



#sidebar ul li a.menuactive{
	color: #ee2e24;

}




#sidebar ul li a:hover{
	color: #ee2e24;

}




#home_more {

    float: left;
    margin-bottom: 70px;
    margin-left: 128px;
    margin-top: -52px !important;
    position: relative;
    text-align: center;
    width: 829px;
    z-index: 500;
	
	
}


#footer {
	clear: both;
	border-top: 1px solid #cccccc;
	padding: 1px 35px 1px 55px;
}


#footer ul li{
 float: left;
 padding: 0px 10px 0px 10px;
}


#footer ul li a{
 font-size: 10px;
 color: #999999;
}


#footer #copy{
 float: right;
 color: #999999;
}

#mobile{
	display: none;	
}



#desk{
	display: block;
	margin-left: 50px;
	
}


#l1{
	background-image:url(../images/logos/log1.jpg);
	width: 135px;
	height: 68px;
	float: left;
	clear: both;
}

#l1 a:hover{
	background-image:url(../images/logos/log1b.jpg);
	width: 135px;
	height: 68px;
	float: left;
}


#l2{
	background-image:url(../images/logos/log2.jpg);
	width: 88px;
	height: 68px;
	float: left;
}

#l2 a:hover{
	background-image:url(../images/logos/log2b.jpg);
	width: 88px;
	height: 68px;
	float: left;
}

 
 #l3{
	background-image:url(../images/logos/log3.jpg);
	width: 149px;
	height: 68px;
	float: left;
}

#l3 a:hover{
	background-image:url(../images/logos/log3b.jpg);
	width: 149px;
	height: 68px;
	float: left;
}


#l4{
	background-image:url(../images/logos/log4.jpg);
	width: 100px;
	height: 68px;
	float: left;
}

#l4 a:hover{
	background-image:url(../images/logos/log4b.jpg);
	width: 100px;
	height: 68px;
	float: left;
}


#l5{
	background-image:url(../images/logos/log5.jpg);
	width: 111px;
	height: 68px;
	float: left;
}

#l5 a:hover{
	background-image:url(../images/logos/log5b.jpg);
	width: 111px;
	height: 68px;
	float: left;
}


#l6{
	background-image:url(../images/logos/log6.jpg);
	width: 110px;
	height: 67px;
	float: left;
	
}

#l6 a:hover{
	background-image:url(../images/logos/log6b.jpg);
	width: 110px;
	height: 67px;
	float: left;
}


#l7{
	background-image:url(../images/logos/log7.jpg);
	width: 98px;
	height: 67px;
	float: left;

	
}

#l7 a:hover{
	background-image:url(../images/logos/log7b.jpg);
	width: 98px;
	height: 67px;
	float: left;
}


#l8{
	background-image:url(../images/logos/log8.jpg);
	width: 122px;
	height: 67px;
	float: left;
	
}

#l8 a:hover{
	background-image:url(../images/logos/log8b.jpg);
	width: 122px;
	height: 67px;
	float: left;
}


#l9{
	background-image:url(../images/logos/log9.jpg);
	width: 88px;
	height: 67px;
	float: left;
}

#l9 a:hover{
	background-image:url(../images/logos/log9b.jpg);
	width: 88px;
	height: 67px;
	float: left;
}


#l10{
	background-image:url(../images/logos/log10.jpg);
	width: 88px;
	height: 67px;
	float: left;
}

#l10 a:hover{
	background-image:url(../images/logos/log10b.jpg);
	width: 88px;
	height: 67px;
	float: left;
}


#l11{
	background-image:url(../images/logos/log11.jpg);
	width: 88px;
	height: 67px;
	float: left;
}

#l11 a:hover{
	background-image:url(../images/logos/log11b.jpg);
	width: 88px;
	height: 67px;
	float: left;
}

 
 
#color_line ul li{
	float: left;
}

#color_line ul li a{
	color #ffffff !important;
	font-size: 12px;
	font-weight: bold;
}


#color_line ul li.menuactive a span{
	color: #f2bdba!important;

}




#color_line ul li a span{
	color #ffffff !important;
}


#map_width{
	width: 490px;
}


.fellerlink{
color:#ef1c25;
margin-left:46px;
margin-top:4px;
font-size:14px;
}


@media screen and (min-width: 985px) {


#side_t{
	margin-top: 232px !important;

}

#sidebar{
	width: 207px;
	padding-left: 58px;
}

.contact_e a{
	text-decoration: underline;
}
fieldset{
	margin-left: -8px !important;
	margin-top: -6px;
}

}




/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {


#logo img{
	width: 100%;
	height: auto !important;
}



#map_width{
	width: 100% !important;
}





fieldset{
	
}



#side_t{
	margin-top: 10px !important;
}



	

#color_line ul{
	margin-left: 10px !important;
	
}


#sidebar ul {
    margin-left: -16px !important;
	margin-top: 196px;

}


#color_line span{
	padding-left: 4px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 8px;

	z-index: 99999;
	position: relative;
	font-size: 16px !important;
	line-height: 26px;
	
}







#media img{
	height: auto !important;

}

	
#content_page td img{
	display: none;
}
	
	
#pagewrap {
	width: 94%;
}
#content {
	width: 65%;
}

#content_page {
	width: 65%;
}


#sidebar {
	width: 30%;
	margin-top: 0px;

}

#color_line {
	width: 100%;
	height: 300%
	}



#mobile{
	display:block;	
}

#desk{
	display: none;
	
}

.contact_e{
	width: 100% !important;

}


#sidebar {

	
}


}


/* for 700px or less */
@media screen and (max-width: 980px) {

.item_cer img{
	display: none !important;
}

.item_link{
	display: none !important;
}

.contact_e{
	width: 100% !important;
}


#media img{
	height: auto !important;

}
	
	

#content_page td img{
	display: none;
}



#content {
	width: auto;
	float: none;
}

#content_page {
	width: auto;
	float: none;
	margin-bottom: 50px;
}

#sidebar {
	width: 100%;
	height: 20%;
	float: none;
	height: 200px;
}
	
#logo{
	width: 201px;
	height: 124px;
	float: left;
	margin-left: 0px;
}

#logo img{
	width: 100%;
	height: auto !important;
}

#header {
	width: 100%;
}

#color_line{
	background-color: #ee2e24;
	height: 60px;
	width: 100%;
	float: none;
	padding-left: 0px;
	padding-top: 7px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	

}


#footer ul{
	display: none;
}


#mobile{
	display:block;	
}


#desk{
	display: none;
	
}


}

/* for 480px or less */
@media screen and (max-width: 980px) {
	

	
	.contact_e{
	width: 100%;
}

	#media img{
	height: auto !important;	

}


#content_page td img{
	display: none;
}


#header {
	height: auto;
	background-image: none;
}
	
h1 {
	font-size: 24px;
}

#sidebar {
	width: 100%;
	height: 20%;
	margin-top: 0px;
	background-image :none;
	clear: both;
}

#logo{
	clear: both;
	height: 50%;
	width: 50%;
}

#logo img{
	clear: both;
	height: 100px;
}


#slider{
	clear: both;
	margin: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	
	
}


#footer ul{
	display: none;
}


#page_img {
	display: none;
}



#slider div{
	overflow: hidden;
	
	
}

#slider div div{
	overflow: hidden;
	
	
}


#slider img{
	width: 100%;
	height: 100%;
}









#color_line{
	width: 100%;
	margin-top: 0px;
	clear: both;
	
}

#color_line span{
	padding-left: 5px;
}





#content {
	clear: both;
	margin: 0px;
	background-image: none;
	padding: 10px;
	height: auto;

}

#content_page {
	clear: both;
	margin: 0px;
	background-image: none;
	padding: 10px;
	height: auto;
	margin-bottom: 50px;

}

#sidebar {
	background: #999;
	padding-top: 5px;
	padding-bottom: 3px;
	background-image:url(../images/globals/mobile_nav4.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	
}

#sidebar ul{
	margin-left: 7px;
	margin-top: 10px;
	
}


#sidebar ul li a{
	font-size: 16px;	
}

#sidebar ul li {
	margin-bottom: 12px;	
	background-image:url(../images/globals/list_o_1.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	border-bottom: 1px solid #aaa;
	width: 70%;
	padding-bottom: 5px;
}


#sidebar ul li a.menuactive{
	color: #ffffff;

}


#content {
	font-size: 16px;
	line-height: 22px;
}

#content_page {
	font-size: 16px;
	line-height: 22px;
}

#content_page img{
	width: 100%;
	height: 100%;
}



#sidebar ul li a:hover{
	color: #ffffff;

}




#header,  #sidebar {
	margin-bottom: 5px;
}

.textbox-300{
	width: 50% !important;	
	
}


.textbox-300-400{
	width: 82% !important;
	clear: both;
	
}

#contactForm{
	width: 100% !important;
}

#bSend{
	width: 60% !important;
	clear: both;

	float: left !important;
	margin-left: 0px !important;
}



#media{
	
	clear: both;
	border: 0px solid #999;
	padding-left: 0px;
	margin-left: 0px;
	width: 100%;

}

#media img{
	width: 30%;

}

#lang{
	
	clear: both;
	margin-bottom: 15px;

}



#home_more {

    float: left;
    margin-left: 0px;
    margin-top: 5px !important;
    position: relative;
    text-align: center;
    width: 100%;
	
	
}


#mobile{
	display:block;	
}


#desk{
	display: none;
	
}


}


#content_page table{
	width: 100%;
 }


#content_page td{
	 font-family: 'Heebo', sans-serif;
	 font-size: 12px;
	 border-bottom: 1px solid #cccccc;
	 vertical-align:middle;
	 padding: 5px 0px 5px 0px;
	 color: #666666;
 }

#content_page .td_a{
	border-bottom: 1px solid #555555;
}

#content_page .tr_a{
	
	color: #ffffff;
}

#content_page .tr_a strong{
	color: #666666 !important;
}



#content_page td strong{
	color: #666666;
}

#content_page .tr_a strong{
	color: #ffffff;
}

#content_page .tr_a td{
	border-bottom: 1px solid #666666 !important;
	border-top: 2px solid #666666 !important;
	background-color: #e5e5e5;

}

.contact_e{
	float: left;
	width: 170px;
	margin-top: 0px;
}


.contact_d{
	float: left;
}


#contactForm{
	width: 317px;
	float: right;
}



#cat_tit{
	font-weight: bold;
	font-size: 11px;
	float: left;
	
}

.tb1{
	width: 112px;	
}

.tb2{
	width: 120px;
	padding-right: 22px !important;
}

.tb3{
	width: 85px;
}

.tb4{
	width: 56px;
}

.tb5{
	width: 100px;
}


#side_t{
	color: #ee2e24;
    font-size: 18px;
    font-weight: bold;
    margin-left: 30px;
    margin-top: 224px;
}